							body {
			 background-color:#f7f7f7; 											font-family: Raleway, sans-serif;
									 font-size: 16px; 
			}
							blockquote p,
			.dropcap{
											font-family: Raleway, sans-serif;
						}
						
		.title.has_background{
		background-repeat: no-repeat;
		background-position: center 0px;
		}

		.title.has_fixed_background{
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center 0px;
		}

					.box_small,
			.button,
			input[type='submit'],
			.load_more a,
			.highlight,
			.dropcap.square2,
			.accordion_holder.accordion h4.ui-state-active span .control-pm,
			.accordion_holder.accordion h4.ui-state-active:hover span .control-pm,
			.accordion_holder.accordion h4:hover span.icon span,
			.progress_bars .progress_content,
			.tabs .tabs-nav li a,
			.circle_item .circle,
			.active_best_price,
			.price_table_inner.active ul li .button,
			.price_table_inner:hover ul li .button,
			.widget.widget_search form input[type="submit"],
			.widget .tagcloud a,
			.link_holder_parallax a:hover,
			.link_holder_parallax a.active
			{
			background-color: #c9bc8a;
			}

			.drop_down2 .second .mc a,
			.filter_holder ul li:hover span,
			.filter_holder ul li.active span,
			.accordion_holder.accordion h4.ui-state-active,
			.accordion_holder.accordion h4:hover,
			.latest_post_holder.small ul li .latest_post_text h4 a:hover,
			aside .widget a:hover,
			.footer_bottom a:hover,
			.tooltip,
			.stylish-select ul.newList a.newListHover,
			.footer_top a:hover,
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.blog_holder1 article .blog1_text_holder .info span a:hover,
			.blog_text_holder .info a:hover,
			.blog_single_holder article .blog_single_text_holder .info span a:hover,
			.blog_single_holder article .blog_title_holder span a:hover,
			.blog_holder1 article .blog_title_holder span a:hover,
			.blog_holder article .blog_text_holder .text span a:hover,
			.comment_holder .comment .text .replay:hover,
			aside #lang_sel_list ul li a:hover,
			aside  #lang_sel_list a.lang_sel_sel:hover,
			.footer_top #lang_sel_list a:hover,
			.footer_top #lang_sel_list a.lang_sel_sel:hover,
			footer_top #lang_sel_list a.lang_sel_sel:hover
			a:hover,
			p a:hover
			{
			color: #c9bc8a;
			}

			blockquote
			{
			border-color: #c9bc8a;
			}

		
					.accordion.full_screen,
			.blog_holder_inner article,
			.comment_holder .comment,
			.pagination ul li span,
			.pagination ul li a:hover,
			.two_columns_66_33.background_color_sidebar .column2,
			.two_columns_75_25.background_color_sidebar .column2,
			.two_columns_25_75.background_color_sidebar .column1,
			.two_columns_33_66.background_color_sidebar .column1,
			input,
			textarea,
			.dropcap.square1,
			.call_to_action,
			.list.number ul > li:before,
			.accordion_holder.accordion h4 span.icon span,
			.progress_bars .progress_content_outer,
			.tabs .tabs-nav li.active a,
			.tabs .tabs-container,
			.message,
			.latest_post .latest_post_text,
			.price_table_inner,
			.top_area_line_holder,
			table th,
			table tr:nth-child(odd) td,
			.wpcf7 .newListSelected,
			.wpcf7 .newListSelected .SSContainerDivWrapper,
			.wpcf7 .newListSelected ul.newList,
			.wpcf7 .newListSelected ul.newList a.newListHover,
			.gform_body .newListSelected ul.newList,
			.gform_body .newListSelected .SSContainerDivWrapper,
			.gform_body .newListSelected ul.newList a.newListHover,
			.gform_body .newListSelected
			{
			background-color: #eae9e9;
			}

		
					header{
			background:none;
			background-color: rgb(24,0,7);
			background-color: rgba(24,0,7,1);
			}
			
		
		header.move_menu{
		background-image: none;
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0,0.7);
		}

					header.move_menu{
			background-color: rgb(21,1,1);
			background-color: rgba(21,1,1,0.7);
			}
			
		
					.header_inner {
			padding: 0px;
			}
		
		

				
				
													h1{
										font-family: Raleway, sans-serif;
												font-style: normal; 			font-weight: 500; 			}
							.title h1{
										font-family: Oswald, sans-serif;
															font-weight: 800; 						}
										
		
									p{
										font-family: Raleway, sans-serif;
						font-size: 16px;			line-height: 25px;			font-style: normal;			font-weight: 200;									}

			.pagination ul li a{
						}

			.blog_text_holder .text .text_inner span .blog_author, .blog_text_holder .text .text_inner span .category, .blog_text_holder .text .text_inner span a,
			.blog_holder1 article .blog_title_holder span .blog_author, .blog_holder1 article .blog_title_holder span .category, .blog_holder1 article .blog_title_holder span a, .blog_single_holder article .blog_title_holder span .blog_author, .blog_single_holder article .blog_title_holder span .category, .blog_single_holder article .blog_title_holder span a, .portfolio_single .portfolio_title_holder span.category, .portfolio_single .portfolio_title_holder span a{
							font-family: Raleway, sans-serif;
						font-size: 16px;			line-height: 25px;			font-style: normal;			font-weight: 200;			}

							.testimonial .text span.position{
			font-family: Raleway, sans-serif;
			}
							blockquote p{
										font-family: Raleway, sans-serif;
						}
		
		
					a, p a,
			aside #lang_sel_list a,
			aside #lang_sel_list ul li a,
			aside #lang_sel_list a:visited
			{
			color: #c9bc8a;												}
						
			.footer_top .column2,
			.footer_top .column3,
			.footer_top .column4{
			border-left: 1px solid #e0dbaa;
			}

		
					.footer_bottom, .footer_bottom p, .footer_bottom p a{
			color:#e0dbaa;
			}
		
					.footer_bottom_holder {
			background-color:#180007;
			}
		
					.footer_top_holder {
			background-color: #180007;
			}
							.footer_top h6 {
			color: #e0dbaa;
			}
		
					.footer_top, .footer_top ul li a, .footer_top #lang_sel_list ul li a{
			color: #f7f7f7;
			}
		
					nav.main_menu ul li > a,
			.header_right_widget #lang_sel ul > li a.lang_sel_sel,
			.header_right_widget #lang_sel_click ul > li a.lang_sel_sel,
			.header_right_widget #lang_sel_list a,
			.header_right_widget #lang_sel_list a:visited
			{
			 color: #f7f7f7; 							font-family: Oswald, sans-serif;
												 font-style: normal; 									}
									nav.main_menu ul li:hover > a,
			nav.main_menu ul li.active > a,
			nav.main_menu > ul > li.has_sub:hover > a,
			.header_right_widget #lang_sel ul > li a.lang_sel_sel:hover,
			.header_right_widget #lang_sel ul > li:hover a.lang_sel_sel,
			.header_right_widget #lang_sel_click ul > li a.lang_sel_sel:hover,
			.header_right_widget #lang_sel_click ul > li:hover a.lang_sel_sel,
			.header_right_widget #lang_sel_list a.lang_sel_other,
			.header_right_widget #lang_sel_list a:hover
			{
			color: #e0dbaa;
			}
							.second a.have_sub,
			.second a.no_sub,
			.drop_down2 .second ul li > a,
			.drop_down .second .inner2 ul > li > a,
			.header_right_widget #lang_sel ul ul a, .header_right_widget #lang_sel ul ul a:visited,
			.header_right_widget #lang_sel_click ul ul a, .header_right_widget #lang_sel_click ul ul a:visited
			{
										font-family: Oswald, sans-serif !important;
																		}
									.second a.sub,
			.second ul li.sub ul li a,
			.drop_down .second .inner2 ul li.sub ul li a{
										font-family: Oswald, sans-serif !important;
																		}
									.drop_down2 .second .inner{
			background-color: rgb(21,1,1);
			background-color: rgba(21,1,1,0.7);
			}
										aside #lang_sel_list a,
			aside #lang_sel_list ul li a,
			aside #lang_sel_list a:visited {

											font-family: Raleway, sans-serif;
			
			 font-size: 16px; 
			}
		
		